runtime error

0%| | 0.00/29.0k [00:00<?, ?B/s] 100%|██████████| 29.0k/29.0k [00:00<00:00, 32.5MB/s] 0%| | 0.00/315k [00:00<?, ?B/s] 100%|██████████| 315k/315k [00:00<00:00, 34.9MB/s] /home/user/.local/lib/python3.10/site-packages/gradio/interface.py:93: UserWarning: gr.Interface.load() will be deprecated. Use gr.load() instead. warnings.warn("gr.Interface.load() will be deprecated. Use gr.load() instead.") Fetching Space from: https://huggingface.co/spaces/abidlabs/remove-bg Traceback (most recent call last): File "/home/user/.local/lib/python3.10/site-packages/gradio/external.py", line 471, in from_spaces config = json.loads(result.group(1)) # type: ignore AttributeError: 'NoneType' object has no attribute 'group' The above exception was the direct cause of the following exception: Traceback (most recent call last): File "/home/user/app/app.py", line 9, in <module> gr.Interface.load( File "/home/user/.local/lib/python3.10/site-packages/gradio/interface.py", line 94, in load return external.load( File "/home/user/.local/lib/python3.10/site-packages/gradio/external.py", line 68, in load return load_blocks_from_repo( File "/home/user/.local/lib/python3.10/site-packages/gradio/external.py", line 107, in load_blocks_from_repo blocks: gradio.Blocks = factory_methods[src](name, api_key, alias, **kwargs) File "/home/user/.local/lib/python3.10/site-packages/gradio/external.py", line 473, in from_spaces raise ValueError(f"Could not load the Space: {space_name}") from ae ValueError: Could not load the Space: abidlabs/remove-bg

Container logs:

Fetching error logs...